BBG - Feature #21

HR - Update Auth Type LDAP bim otomatis
11/19/2020 10:57 AM - Aden Baihagqi

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Deyv,

Tolong di perbaiki agar Auth Type LDAP terisi otomatis saat Load LDAP ID

Tks

History

#1 - 11/19/2020 12:09 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/25/2020 12:22 PM - Aden Baihaqi

- Status changed from Assigned to Developing

#3 - 11/25/2020 12:23 PM - Aden Baihaqi
- Status changed from Developing to QA Test
- Assignee changed from Alip Sudin to Aden Baihaqi

#4 - 11/25/2020 12:23 PM - Aden Baihaqi
- Status changed from QA Test to Deploy
- Assignee changed from Aden Baihaqi to Alip Sudin

#5 - 11/25/2020 12:23 PM - Aden Baihaqi
- Status changed from Deploy to Closed

#6 - 12/11/2020 02:24 PM - Aden Baihaqi

- Status changed from Closed to Revise

Error Login saat di update di client

#7 - 12/29/2020 11:11 AM - Aden Baihaqi

- Status changed from Revise to Deploy

Done

#8 - 12/29/2020 11:19 AM - Aden Baihaqi

Done

#9 - 12/29/2020 11:21 AM - Aden Baihaqi
- Status changed from Deploy to Closed
